Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #18765

    Guys,

    There is a good chance that Kriesi already knows this but just in case he doesn’t, I can verify that Angular isn’t compatible yet with WP 3.5. I had to restore my site from backup after I did the upgrade because of some compatibility issues. I even deleted all of my plugins in a dev site after the upgrade and I was still experiencing issues.

    If you guys need me to build you a test area to show you, please let me know and I’d be more than happy to do so.

    Thanks for your always stellar support,

    Peter

    #100818

    Hey!

    I tried Angular on my test server and it seems to work fine with WP3.5. Are you using the latest version (1.5)?

    Best regards,

    Peter

    #100819

    It’s not working for me after updating to WP 3.5 either. What isn’t working is the PORTFOLIO Element.

    #100820

    Hi!

    Are you using the latest version of Angular (v1.5)? Did you try to deactivate all third party plugins?

    Regards,

    Peter

    #100821

    Looks like it was a problem with Haiku – minimalist audio player plugin.

    #100822

    Hi!

    Glad that you found the issue :)

    Regards,

    Peter

Viewing 6 posts - 1 through 6 (of 6 total)

The topic ‘Angular Not Compatiable with WordPress 3.5’ is closed to new replies.